{
  "api_version": 2,
  "autoroll_recipe_options": {
    "nontrivial": {
      "automatic_commit_dry_run": true,
      "set_autosubmit": true
    },
    "trivial": {
      "automatic_commit": true,
      "tbr_emails": [
        "iannucci@chromium.org"
      ]
    }
  },
  "canonical_repo_url": "https://chromium.googlesource.com/chromium/tools/depot_tools.git",
  "deps": {
    "recipe_engine": {
      "branch": "refs/heads/main",
      "revision": "9fb81f7e911877991cc908a63d59ab515707fe54",
      "url": "https://chromium.googlesource.com/infra/luci/recipes-py.git"
    }
  },
  "project_id": "depot_tools",
  "recipes_path": "recipes",
  "repo_name": "depot_tools"
}
